» Ubuntu » Pakiety » lucid (10.04LTS) » sound » oss-compat
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: oss-compat  ]

Pakiet: oss-compat (0.0.4+nmu3) [universe]

Odnośniki dla oss-compat

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego oss-compat:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Robert Millan

It should generally not be necessary for users to contact the original maintainer.

Podobne pakiety:

OSS compatibility package

This package ensures that OSS support is provided in some way. On Linux, it enables the ALSA compatibility modules. On other kernels where OSS is the default interface, no action is taken.

The purpose of this package is for applications that only support OSS to depend on it, hence preventing common "/dev/dsp not found" errors that would confuse unexperienced users.

Inne pakiety związane z oss-compat

  • wymaga
  • poleca
  • sugeruje
  • dep: module-init-tools
    tools for managing Linux kernel modules
    lub modutils
    Pakiet niedostępny
    lub hurd
    Pakiet niedostępny

Pobieranie oss-compat

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 2,8 KiB60,0 KiB [lista plików]